> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voicv.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Voice Clone

> Clone a voice

## Pricing

* **Cost**: 1000 credits per request


## OpenAPI

````yaml POST /v1/voice-clone
openapi: 3.0.1
info:
  title: voicv-api
  description: ''
  version: 1.0.0
servers:
  - url: https://api.voicv.com
    description: production
security: []
tags: []
paths:
  /v1/voice-clone:
    post:
      tags: []
      summary: Voice Clone
      parameters:
        - name: x-api-key
          in: header
          description: ''
          required: true
          example: '{{apiKey}}'
          schema:
            type: string
      requestBody:
        content:
          multipart/form-data:
            schema:
              type: object
              properties:
                voice:
                  description: Only audio files (MP3, WAV) are allowed
                  example: ''
                  type: string
                  format: binary
              required:
                - voice
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      voiceId:
                        type: string
                      costCredits:
                        type: integer
                    required:
                      - voiceId
                      - costCredits
                required:
                  - code
                  - message
                  - data
              examples:
                '1':
                  summary: 成功示例
                  value:
                    code: 200
                    message: success
                    data:
                      voiceId: 8c97bbb2ff424bb1a580651576774d2d
                      costCredits: 1000
          headers: {}
      deprecated: false
      security: []

````